uuid: 7b3d2496-050f-447d-a30e-a4985227e93d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_credit
    - paragraphs.paragraphs_type.full_width_media
id: paragraph.full_width_media.field_credit
field_name: field_credit
entity_type: paragraph
bundle: full_width_media
label: Credit
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
